Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 13:18:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the t
 ransaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565021300            04:53 PM, 16th Aug                     hi                    Ok           04:54 PM, 16th Aug                     hi                    order 8286930196           04:55 PM, 16th Aug                   Hamza                   Hi ,Good evening Thank you for contac
 ting us.This is Hamza. I will be happy to help you           04:57 PM, 16th Aug                     hi                    Good evening sir           04:57 PM, 16th Aug                     hi                    I have not received my refund           04:57 PM, 16th Aug                     hi                    I would like to receive my refund so I could order further           04:57 PM, 16th Aug                     hi                    The order number is 8286930196           04:58 PM, 16th Aug                     hi                    ?           04:59 PM, 16th Aug                     hi                    Hallo           05:02 PM, 16th Aug                     hi                    /startOver           05:02 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:02 PM, 16th Aug                     hi                    Ok           05:02 PM, 16th Aug                     hi                
     ?           05:08 PM, 16th Aug                     hi                    How long do I wait ?           05:10 PM, 16th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:12 PM, 16th Aug                   Hamza                   We apologize, and we would like to inform you that there is a technical glitch at the moment           05:12 PM, 16th Aug                   Hamza                   We will contact you via your emai address asap           05:12 PM, 16th Aug                     hi                    Hmmm           05:12 PM, 16th Aug                     hi                    Kindly call me instead of email           05:12 PM, 16th Aug                   Hamza                   You will be contacted soon enough           05:15 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:15 PM, 16th Aug                   Hamza                   It
  was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988602